# ApiHealthSummary Data Model

Represents of the high-level health status of a subject in the cluster.

Values
value | description
--- | ---
DISABLED | The health check for this subject has been disabled
HISTORY_NOT_AVAILABLE | The health status was not captured at this past instant
NOT_AVAILABLE | The health status cannot be determined
GOOD | The subject is in good health
CONCERNING | The subject is in concerning health
BAD | The subject is in bad health